Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4118

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-4118
Last Modified 15 Nov 2008 01:55:38
Published 01 Aug 2007 12:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4118

Summary

PHP remote file inclusion vulnerability in includes/functions.inc.php in phpVoter 0.6 allows remote attackers to execute arbitrary PHP code via a URL in the sitepath parameter.

Vulnerable Systems

Application

  • Jx Development Phpvoter 0.6


References

BUGTRAQ - 20070730 phpVoter v0.6 Remote File Include Vulnerability

OSVDB - 39030

XF - phpvoter-functions-file-include(35691)

SREASON - 2939


Last Updated: 27 May 2016 10:45:46